Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597955 - [abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib64/seamonkey-2.0.4/se...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:96fa2466a9f1c8548f6f30349f1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 05:34 UTC by Dan Book
Modified: 2011-02-04 17:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-04 17:38:12 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-31 05:34 UTC, Dan Book
no flags Details

Description Dan Book 2010-05-31 05:34:03 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/seamonkey-2.0.4/seamonkey-bin -mail
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/seamonkey-2.0.4/seamonkey-bin
global_uuid: 96fa2466a9f1c8548f6f30349f12c9a32d5cb2d7
kernel: 2.6.33.4-95.fc13.x86_64
package: seamonkey-2.0.4-1.fc13
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Dan Book 2010-05-31 05:34:17 UTC
Created attachment 418159 [details]
File: backtrace

Comment 2 d. johnson 2010-07-14 18:23:52 UTC
If you disable the flash extension, are you able to reproduce this problem?

Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2011-02-04 17:38:12 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.